
QGIS Application - Bug report #17110

Loading any CSV causing crash

2017-09-06 03:22 PM - Thomas Kane

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider/Delimited Text 

Affected QGIS version:2.18.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 25009

Description

When loading a CSV file using the 'create a layer from delimited text file' option I can load the file fine and

select easting/northing etc but when I okay it there is an error message and the QGIS shuts itself down. I have

got a few colleagues to try loading different CSV files but getting the same result.

Thanks

History

#1 - 2017-09-06 03:24 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please attach the CSV. Also try on recent release (2.18.12).

#2 - 2017-09-22 02:06 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
